"IDS_APPLE_EVENTS_USAGE_MACOS" = "Dette er nødvendigt for at åbne dialogboksen Gennemtving lukning.";
"IDS_CAMERA_USAGE_MACOS" = "Dette giver dig mulighed for at bruge dit kamera under fjernbetjeningssessioner og møder.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer-fejlrapport";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Dette giver dig mulighed for at tale med andre under fjernbetjeningssessioner og møder.";
